#ifndef __TENTACLEEFX_H_
#define __TENTACLEEFX_H_

#include <d3d.h>
#include "syncinfo.h"

HRESULT fxInit_TentacleEfx( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_TentacleEfx( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_TentacleEfx( LPDIRECT3DDEVICE7  );
VOID fxDelete_TentacleEfx( LPDIRECT3DDEVICE7 );

#endif